View Issue Details

IDProjectCategoryView StatusLast Update
0005819SUMoRefactoringpublic2020-01-26 10:50
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.8Fixed in Version5.10.8 
Summary0005819: "Password Safe" by "SourceForge.net" should be by "ronys"
Description"Password Safe" by "SourceForge.net" should be by "ronys"

And web link to : https://sourceforge.net/projects/passwordsafe/
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-04 15:24 Kyle_Katarn New Issue
2020-01-04 15:24 Kyle_Katarn Status new => assigned
2020-01-04 15:24 Kyle_Katarn Assigned To => Kyle_Katarn
2020-01-04 15:26 Kyle_Katarn Issue cloned: 0005820
2020-01-05 12:25 Kyle_Katarn Target Version 5.10.7 => 5.10.8
2020-01-26 10:50 Kyle_Katarn Status assigned => resolved
2020-01-26 10:50 Kyle_Katarn Resolution open => fixed
2020-01-26 10:50 Kyle_Katarn Fixed in Version => 5.10.8